body {
  margin: 0;
  font-family: "Source Sans 3";
  color: #343148FF;
}

p, li {
  line-height: 1.7;
}

#title-wrapper {
  padding-bottom: 10px;
}

#title {
  font-size: clamp(2.5rem, 6vw, 6rem);
  color: rgb(133 25 15);
  font-family: "Cinzel", serif;
  letter-spacing: 0.05em;
}

#subtitle {
  font-size: clamp(1.5rem, 3vw, 2rem);
  margin-top: 0;
  font-family: "Cinzel", serif;
  color: rgb(133 25 15);
}

.row {
  padding-left: 80px;
  padding-right: 80px;
  padding-bottom: 20px;
}

.subHeadDiv {
  background-color: #f3f0eb;
  font-weight: bold;
  font-size: 1.4rem;
  padding-top: 30px;
  padding-bottom: 30px;
}

#manualHeader {
  background-color: #f3f0eb;
}

#footer {
  position: sticky;
  bottom: 0;
  width: 100%;
}

#logos-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 20px;
}

.funder-logo {
  height: 70px;
  width: auto;
}

/* Mobile adjustment */
@media only screen and (max-width: 599px) {
  #footer {
    position: relative;
    bottom: 0;
  }

  #logos-wrapper {
    flex-direction: column;
    align-items: center;
    gap: 15px;
  }

  .funder-logo {
    height: 50px;
    width: auto;
  }
}

a {
  color: #343148FF;
}

.intro {
  display:flex;
  align-items:center;
  gap:40px;
  max-width:1200px;
  padding-top: 40px !important;
  padding-bottom: 40px !important; 
}

.circle-video {
  width:320px;
  height:320px;
  border-radius:50%;
  overflow:hidden;
  flex-shrink:0;
  margin-bottom: 10px
}

.circle-video video {
  width:100%;
  height:100%;
  object-fit:cover;
}

.intro-text {
  font-size:1.1rem;
  line-height:1.6;
}

#row-2 {
   display:flex;
   padding-top: 40px
}
.larger-col {
  flex: 2;
}
.smaller-col {
  flex: 1;
}
.smaller-col img {
  width:25vw;
  border-radius: 5px;
  box-shadow: 0 8px 25px rgba(0,0,0,0.15);
}

.right-col ul, .right-col p {
  padding-left: 0px;
}
#mf-logo {
  float:right;
}
#erc-logo {
  margin-left: 80px;
}

#manualHeader img {
  height: 80px;
  margin-right: 20px; 
  margin-top: 15px;
}
@media (max-width: 800px) {
  .intro, #row-2 {
    flex-direction:column;
  }
  .intro, #row-2 .smaller-col {
    text-align:center;
  }
  
  .smaller-col img {
    width:50vw;
  }
  #manualHeader #logos {
    text-align: center;
  }
  #manualHeader #logos img {
    height: 70px;
    margin-right: 0;
    margin-left: 0;
    float: none;
  }
  .row {
    padding-left: 20px;
    padding-right: 20px;
  }
}